@charset "utf-8";

/* CSS Document */
a {
    color: #333;
}

a:hover {
    color: #075cbc;
}

body {
    font-family: "微软雅黑";
    background: #ededed;
}

/* 主要内容部分 */
.main_bg {
    height: auto;
    padding: 20px;
    background: #ffffff;
}

/*********========特效-图片新闻效果=======*********/

.bt-jq-TX-010108 {
    /***编号：***/
    width: 100%;
    height: auto;
    position: relative;
}

.bt-jq-TX-010108 ul {
    margin: 0;
    padding: 0
}

.bt-jq-TX-010108-pic {
    /*控制图片大小*/
    width: 554px;
    height: 327px;
    border: #CCC solid 1px;
    position: relative;
    overflow: hidden
}

.bt-jq-TX-010108-pic ul {
    margin: 0;
    padding: 0
}

.bt-jq-TX-010108-pic li {
    /*控制图片大小*/
    width: 554px;
    height: 327px;
    float: left;
    overflow: hidden
}

.bt-jq-TX-010108-pic li a {
    width: 100%;
    display: block
}

.bt-jq-TX-010108-pic li a img {
    width: 100%;
}

.bt-jq-TX-010108-pic li span {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: url("../images/alpha_bj.png");
    padding-left: 20px;
    color: #FFF;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

/*修改注意：在bt-jq-TX-010108.js 中最后一行修改图片尺寸*/

.rslides-nav {
    height: 51px;
    width: 31px;
    position: absolute;
    top: 40%;
    left: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    opacity: 0.5;
    text-indent: -9999px;
    overflow: hidden;
    background: none;
    margin-top: -28px
}

.rslides-nav:active {
    opacity: 1.0
}

.rslides-nav.next {
    left: auto;
    right: 0;
    background-position: -31px 0;
}

.rslides-tabs {
    clear: both;
    position: absolute;
    right: 15px;
    bottom: 10px;
}

.rslides-tabs li {
    display: inline;
    float: none;
    _float: left;
    *float: left;
    margin-right: 5px
}

.rslides-tabs a {
    text-indent: -9999px;
    overflow: hidden;
    background: rgba(0, 0, 0, .2);
    background: #DDD;
    display: inline-block;
    _display: block;
    *display: block;
    width: 9px;
    height: 9px
}

.rslides-tabs .rslides-here a {
    background: rgba(0, 0, 0, .6);
    background: #f7b507
}

.main_left {
    width: 483px;
    height: 327px;
}

.main_tit {
    width: 100%;
    height: 40px;
    border-bottom: solid 1px #dfe1e6;
}

.main_tit>a {
    color: #2177d8;
    font-weight: bold;
    font-size: 17px;
    display: block;
    padding: 8px 10px;
    float: left;
    border-bottom: solid 1px #2177d8;
}

.mian_nr_info_top {
    width: 100%;
    height: auto;
    border-bottom: dashed 1px #ced5e0;
}

.mian_nr_info_top b {
    color: #4c4c4c;
    font-weight: bold;
    font-size: 17px;
}

.mian_nr_info_top p {
    color: #666666;
    font-size: 15px;
    line-height: 30px;
}

.mian_nr_info_top p a {
    color: #bb2335;
}

.main_ul {
    width: 100%;
    height: auto;
    margin-top: 10px;
}

.main_ul li {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: url("../images/dian.png") left center no-repeat;
    padding-left: 10px;
}

.main_ul li a {
    font-size: 15px;
    float: left;
}

.main_ul li span {
    float: right;
    color: #999999;
    font-size: 15PX;
}

.list_bg {
    width: 340px;

}

.main_tit_ul {
    width: auto;
    height: 100%;
}

.main_tit_ul li {
    float: left;
    width: 52px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    margin-top: 8px;
}

.main_tit_ul li a {
    color: #999999;
    font-size: 15px;
}

.main_tit_ul li:hover {
    background: url("../images/list_bg.png") no-repeat;
}

.main_tit_ul li:hover a {
    color: #ffffff;
}

img {
    border: 0;
}

.scorll_box {
    width: 100%;
    height: 160px;
    position: relative;
}

.scorll_box img {
    width: 218px;
    height: 72px;
}

.scorll_ul {
    height: 160px;
    position: absolute;
    overflow: hidden;
    left: 0;
    top: 0;
}

.scorll_ul li {
    width: 218px;
    height: 160px;
    float: left;
    margin-left: 21px;
}

.scorll_ul li:first-child {
    margin-left: 0;
}

#prev {
    position: absolute;
    width: 55px;
    height: 87px;
    display: block;
    left: 0;
    top: 43px;
    background: url("../images/pre.png") no-repeat;
}

#next {
    position: absolute;
    width: 55px;
    height: 87px;
    display: block;
    right: 0;
    top: 43px;
    background: url("../images/next.png") no-repeat;
}


/**通知通告切换**/

.news01-rig {
    width: 500px;
    height: 340px;
    font-size: 17px;
    overflow: hidden;
    margin-left: 5px;
}

.news01-rig .zwyw {
    height: 340px;
    overflow: hidden;
}

.zwyw .tit-01 {
    height: 35px;
    line-height: 35px;
    margin-top: -3px;
    border-bottom: 1px solid #eeeeee;
}

.zwyw .tit-01 li {
    float: left;
    height: 35px;
    font-size: 17px;
    padding: 0 12px;
    cursor: pointer;
}

.zwyw .tit-01 li.hover {
    color: #215da3;
    border-bottom: 1px solid #125aae;
}

.zwyw .tit-01 li.hover a {
    color: #215da3;
    font-weight: bold;
}

.zwyw .tit-01 li a {
    padding: 0;
}

.zwyw .tit-01 li:first-child {
    background: none;
}

.zwyw .tit-01 a {
    font-size: 17px;
}

.zwyw .list-01 li {
    background: url("../images/zjsy_point.jpg") no-repeat left 19px;
    padding-left: 12px;
    font-size: 15px;
    line-height: 42px;
    border-bottom: 1px dashed #eeeeee;
}

.zwyw .list-01 li span {
    color: #cdd6e1;
    float: right;
}